apiVersion: v1
items:
- apiVersion: logging.openshift.io/v1
  kind: ClusterLogForwarder
  metadata:
    creationTimestamp: "2023-05-05T11:27:34Z"
    generation: 1
    name: instance
    namespace: openshift-logging
    resourceVersion: "594181139"
    uid: e3f28638-ee4f-4189-9131-0bd0f6c83591
  spec:
    inputs:
    - application:
        namespaces:
        - jbsb-pt
        - jbsb-sit
        - jbsb-nft
        - di-jbsb-sandbox
        - di-jbsb-sit
        - di-jbsb-nft
        - di-sl-dev
        - sl-pt
        - sl-sit
        - sl-nft
      name: ol-logs
    outputs:
    - cloudwatch:
        groupBy: logType
        groupPrefix: managed
        region: eu-west-2
      name: cw
      secret:
        name: cw-secret
      type: cloudwatch
    - name: ol-elasticsearch
      secret:
        name: ol-clf-user
      type: elasticsearch
      url: http://jbsb-es-es-http.jbsb-monitoring.svc.cluster.local:9200
    pipelines:
    - inputRefs:
      - audit
      name: audit-logs
      outputRefs:
      - cw
      - default
    - inputRefs:
      - application
      name: app-logs
      outputRefs:
      - default
    - inputRefs:
      - infrastructure
      name: infra-logs
      outputRefs:
      - default
      - cw
    - inputRefs:
      - ol-logs
      name: ol-logs
      outputRefs:
      - ol-elasticsearch
  status:
    conditions:
    - lastTransitionTime: "2023-05-29T07:29:09Z"
      status: "True"
      type: Ready
    inputs:
      application:
      - lastTransitionTime: "2023-05-29T07:29:09Z"
        status: "True"
        type: Ready
      audit:
      - lastTransitionTime: "2023-05-29T07:29:09Z"
        status: "True"
        type: Ready
      infrastructure:
      - lastTransitionTime: "2023-05-29T07:29:09Z"
        status: "True"
        type: Ready
      ol-logs:
      - lastTransitionTime: "2023-05-29T07:29:09Z"
        status: "True"
        type: Ready
    outputs:
      cw:
      - lastTransitionTime: "2023-05-29T07:29:09Z"
        status: "True"
        type: Ready
      default:
      - lastTransitionTime: "2023-05-29T07:29:09Z"
        status: "True"
        type: Ready
      ol-elasticsearch:
      - lastTransitionTime: "2023-05-29T07:29:09Z"
        status: "True"
        type: Ready
    pipelines:
      app-logs:
      - lastTransitionTime: "2023-05-29T07:29:09Z"
        status: "True"
        type: Ready
      audit-logs:
      - lastTransitionTime: "2023-05-29T07:29:09Z"
        status: "True"
        type: Ready
      infra-logs:
      - lastTransitionTime: "2023-05-29T07:29:09Z"
        status: "True"
        type: Ready
      ol-logs:
      - lastTransitionTime: "2023-05-29T07:29:09Z"
        status: "True"
        type: Ready
kind: List
metadata:
  resourceVersion: ""
  selfLink: ""
